// creator  : weidu.exe (version 23600)
// argument : FTOBE4.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FTOBE4~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 3 even though they appear after this state */
~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8090 /* ~I'll thank you to turn and leave the way you came. This is a private residence.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #2 /* Triggers after states #: 3 even though they appear after this state */
~  NumberOfTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8091 /* ~Please, I dislike causing a scene but I'll call the guards if I must. I'll not have you stealing my things from under my own nose.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #3 /* Triggers after states #: 3 even though they appear after this state */
~  NumberOfTimesTalkedTo(2)
~ THEN BEGIN 2 // from:
  SAY #8092 /* ~I have no choice left to me! Guards! Arrest this burglar!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #8093 /* ~I'm just a simple peasant folk. I don't know anything you'd find useful.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9064 /* ~Get away from me!~ */
  IF ~~ THEN EXIT
END
